@charset "shift_jis";
/* CSS Document */
body{
	background-color:#FFF;
}
.content{
	width:780px;
	margin:auto;
	background-image:url(img/middle.jpg);
	background-repeat:repeat-y;
}
.info{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:16px;
	background-image:url(img/middle.jpg);
	background-repeat:repeat-y;
	padding:0px 100px 0px 100px;
}
.info table{
	background-color:#09F;
}
.info td{
	background-color:#FFF;
}
.info th{
	background-color:#FFF;
	color:#09F;
}
.event_title{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:16px;
	font-weight:bold;
	}
.home{
	width:760px;
	margin:auto;
	color:#06F;
	font-size:18px;
	font-weight:bold;
	text-align:right;
	padding-right:20px;
}
.bottom{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	font-weight:bold;
	background-image:url(img/bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:20px 50px 100px 100px;
}
.mark{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	font-weight:bold;
	background-image:url(img/mark.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:43px 30px 22px 370px;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.text_right{
	text-align:right;
}
.home a{
	color:#06F;
	text-decoration:none;
}
.home a:hover{
	color:#09F;
	text-decoration:none;
}
.home a:actived{
	color:#06F;
	text-decoration:none;
}
.message{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:16px;
	padding:10px 0px 20px 0px;
}
